<?php

			$jour = "05";
			$mois = "11"; 
			$annee = "2015"; 
			
			
			$today  = mktime(0, 0, 0, date("m")  , date("d"), date("Y"));
			echo $today;
			
			$date_format = $jour ."-" .$mois ."-" .$annee; 

			if (date('d-m-Y', strtotime($date_format)) == $date_format) 
			{
				echo "OK";
			} 
			else 
			{
				echo "Erreur";
			}

			
			




?>